L300 Firmware Update: Manual Update from version 0.x to Firmware 1.0.0.3

            Early edition L300s with firmware versions older than 1.0.0.3 may encounter issues when attempting a firmware update using modern vSpace Server software. This includes older stock L300's, which come "out of the box" with firmware version 0.10.11 or similar.  In these situations, the L300s must first be updated to FW 1.0.0.3 before they can accept current-generation firmware builds.  

            It may be possible to manually install FW 1.0.0.3 on your terminal(s) by following the instructions below:

            1. Download and unzip the file attached to this article (FW 1.0.0.3 Update.zip).
            2. From the ZIP file, extract and copy the following files
                  • Index.txt
                  • l300_FW_ver_1_0_0_3.bot
            3. Place them in the appropriate location according to the version of vSpace you use: 

                  vSpace 4:
                        C:\Program Files\Common Files\NComputer
                  vSpace 6:
                        C:\Program Files\NComputing\NComputing vSpace\Bootsrv
                  vSpace 8:
                        C:\Program Files\NComputing\NComputing vSpace Server for Windows\Bootsrv
                  vSpace Pro 10: 
                        C:\Program Files\NComputing\vSpace Server Software\Bootsrv

            4. Restart your vSpace server.
            5. Begin the firmware update process on your L300.
            6. Once the L300 has been successfully updated to firmware version 1.0.0.3, run the update process once more to bring your L300 up to the firmware version supported by your current vSpace installation.

            Notes:
            1. Multiple update attempts may be required to get the terminal(s) updated to the latest build.
            2. vSpace 4, 6 and 8 are currently are outdated and non-supported operating systems.  
            3. Because this is a very rare and old issue, it is possible that when applying this solution, the best results may side using vSpace 4 and 6.
            4. If you do not have a copy of these old vSpace platforms, at the time of the writing of this document, you may request a copy of vSpace 6 from our support by entering a ticket here.  However, there is a possibility that outdated platforms of vSpace may no longer be offered.  Ensure to send along with your ticket the serial number of the affected device(s).

            REV 12/17
            Attachments (1)
            Helpful?  
            Help us to make this article better
            2 0